@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
h1{margin-top: 0 !important; letter-spacing: normal !important;}
.noclick {pointer-events: none;cursor: default;}

.page-id-6350 .avada-page-titlebar-wrapper {
    display: none !important;
}

.fusion-page-title-bar-center .fusion-page-title-captions {
    text-align: center;
    width: 100%;
    z-index: 999999;
}

.display-counter {
    font-size: 138px !important;
    line-height: normal !important;
	font-family: "Gotham-Light";
}

.unit {
    font-size: 39px !important;
	font-family: "Gotham-Light";
}

/* TESTIMONIALS DIVERSITY */
.diversitytestimonials div.reviews div.review.avatar-image.active-testimonial div.testimonial-thumbnail{
    margin: 0 auto 25px;
    width: 500px !important;
    text-align: center;
}

.fusion-testimonials blockquote q {
font-style: normal !important;
}

.fusion-testimonials-1.diversitytestimonials div.reviews div.review.no-avatar blockquote q.fusion-clearfix p {font-style: normal !important;}

.fusion-testimonials.clean blockquote q {
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    letter-spacing: 1px;
}

/* ASSESSMENT BUTTON */
.t1-landing-leadform button.prime-action {
    background: #00bc70 !important;
    color: #fff;
}
/* MOBILE TITLES */
@media only screen and (max-width: 420px) {
	.herobig {font-size:47px !important;line-height: 50px !important;}
}

/* BODY TEXT */
.bdytextdark {color:#606060; font-size: 17px; font-family: GothamBook; line-height: 1;}

/* NARROW AREAS */
.narrowness {
    padding-left: 20% !important;
    padding-right: 20% !important;
}
/* OFCCP 100% */
#onehundo.fusion-counters-box.counters-box.row.fusion-clearfix.fusion-columns-1.counter-styling div.fusion-counter-box.fusion-column.col-counter-box.counter-box-wrapper.col-lg-12.col-md-12.col-sm-12 div.counter-box-container {max-width:100% !important;}

/* NO HYPHENS */
.site-content article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }

/* AUTHORS */
.pp-multiple-authors-layout-inline.widget-title.fusion-responsive-typography-calculated {font-size: 22px !important;}

/* REMOVES PADDING AT THE BOTTOM OF THE MAIN AREA */
#main {padding-bottom: 0px !important;}
.pp-multiple-authors-layout-inline .avatar, .pp-multiple-authors-layout-inline .photo {width: 71px !important; height: 71px !important;}

/* REMOVES PADDING AT THE TOP OF THE FOOTER AREA */
.fusion-footer-widget-area {padding-top:0px !important;}

/* HUBSPOT BUTTON */
.hs-button{border-radius: 50px !important;}
#main.clearfix.width-100  {padding-bottom: 0px !important;}

/* ALERT */
.fusion-alert, .tribe-events-notices {clear: both; position: relative; padding: 25px; border-radius: 0; margin-bottom: 0px !important; text-shadow: none; border: 0px !important;}

/* CHART BUTTON */
.buttonwidth {min-width: 150px;}

/* MOBILE WEBINAR */
@media screen and (max-width: 1024px) {
.webinar-content {width: 100% !important;border-left: 1px solid #DCDCDC;border-right: 1px solid#DCDCDC;}
}

/* MOBILE LOGO */
.fusion-mobile-logo {
    width: 250px !important;
}

/* TEXT */
.subtitle p {font-size:34px !important;}
.white {color:#fff;}
.button-large {font-size:13px !important;padding: 10px 30px !important; line-height: 13px}

/* HIDES THINGS */
#later {display:none !important;}


button[data-v-24a9f0aa] {
    border-radius: 0;
    border-color: #00bc70 !important;
    background-color: #00bc70 !important;
    color: #ffffff;
    padding: 0 2%;
    height: 100%;
    width: 100%;
}

/* 
@media screen and (max-width: 414px) {
#desktopsignup  {display:none;visibility:hidden;padding:0px !important;}
.mobilesignup {display:block;}
#text-4	{display:none;}	
}

@media screen and (min-width: 415px) {
#desktopsignup  {display:inline-block;}
.mobilesignup {display:none;visibility:hidden;padding:0px !important;}
#text-5	{display:none;}
}*/
.single-post div.fusion-page-title-wrapper div.fusion-page-title-captions h1.entry-title {z-index:999;position:relative;}
.single-post .fusion-page-title-bar::after { content: ''; position: absolute; background-color: rgba(45, 111, 181, 0.4) !important; top: 0px; bottom: 0px; right: 0px; left: 0px;}
.fusion-header-v1 {background-color: #fff;}
.hero-section p {margin: 15px 0px; font-size: 24px;}
.hero-section p:first-child span {font-size: 54px; font-family: inherit; color: #fff;}
.hero-section h1 {margin: 0px; font-size: 54px !important;}
.hero-section .fusion-button-wrapper a {margin: 21px 0px !important; min-width: 180px; font-size: 17px !important; font-weight: 600; letter-spacing: 0.5px; text-transform: none;}
.map_side_section h3 {font-size: 130px !important; letter-spacing: 0; color: #f57921 !important; margin: 0px !important; font-weight: 900; margin-top: 30px !important;}
.map_side_section p {font-size: 40px !important; line-height: 40px; color: #025595 !important; text-transform: uppercase; font-weight: bold;}
.map_side_section p:last-child {font-size: 26px !important; color: #848484 !important; text-transform: inherit; font-weight: inherit; letter-spacing: 1px;}
.desc_box h3, .desc_box h4, .desc_box h5, .desc_box h6 {font-size: 40px !important; color: #025595 !important; margin: 10px 0px;}
.white {color:#fff !important;}
.desc_box strong, .desc_box span {font-size: 22px; color: #f57921;}
.desc_box.blue strong, .desc_box.blue span {font-size: 22px; color: #025595 !important;}
.desc_box ul {padding: 0px;}
.desc_box>ul>li {list-style: none; font-size: 16px; position: relative; padding-left: 30px; line-height: 1.5; margin-bottom: 10px;}
.desc_box.desc_box_white>ul>li {color: #fff;}
.desc_box>ul>li::before {content: url("../images/icon_arrow.png"); display: inline-block; vertical-align: middle; position: absolute; left: 0; top: 2px;}
.text-22 {font-size: 22px;}
.text-34 {font-size: 34px;}
.footer-area {text-align: center;}
#media_image-2 {margin-top: 26px;}
#media_image-2 img {width:100px !important;}
.footer-area .textwidget p {margin-bottom : 0px !important;}
#social_links-widget-2 {margin-bottom: 50px;}
section#text-2 {margin: 0px !important;}
.fusion-copyright-notice {font-size: 9px !important; color: #606060 !important; font-family: GothamBook;}
.foot-copy-area a {padding-left:60px;}
.fusion-social-links-footer {display: none !important;}
#menu-widget-3 {margin-bottom: 30px;}
.orange svg,.orange path,.orange .st0 {fill: #f57920;}
.st0 {fill: #fff !important;}
.none .st0 {fill: #fff !important;}
.none circle.st0 {fill:none !important;}
.short_box .fusion-builder-row-inner {border: 1px solid #cccccc; border-radius: 30px; overflow: hidden; margin-bottom: 50px;}
.desc_box ul li li {/*width: calc(100% / 2); display: flex; */ width: 100%; font-size: 14px; list-style: none;}
.desc_box ul li li::before {content: "\2022"; color: #f57920; font-weight: bold; display: inline-block; padding-right: 6px; font-size: 22px;}
.desc_box>ul ul {padding-left: 30px; display: flex; flex-wrap: wrap;}
.mockup_table table thead th {background-color: #005695; color: #ffffff; font-size: 19px;}
.mockup_table table thead th:first-child {border-left:0px; border-top: 0px;}
.mockup_table table thead th:last-child {border-right:0px; border-top: 0px;}
.mockup_table table tbody tr td {border: 0px; border-right: 1px solid #dcdcdc;}
.mockup_table table tbody tr td:last-child {border: 0px;}
.mockup_table {padding: 20px;}
.mockup_table table {border: 0px !important; border-radius: 30px 30px 0 0; overflow: hidden; box-shadow: 0px 0px 24px 0px rgba(98, 98, 98, 0.17) !important;}
.mockup_table table tr:nth-child(2n) {background-color: #ecf1f5;}
.checkbox-tick {background-image: url("../images/checkmark.svg"); width: 100%; height: 20px; display: block; background-repeat: no-repeat; background-position: center;}
.orange h4, .orange h5, .orange h6 {color: #f57920 !important; font-size: 34px !important;}
.stack_box {display: flex; flex-wrap: wrap;}
ul.stack_box li {width: calc(100% / 2);}
.mb-15 {margin-bottom: 15px;}
.mb-50 {margin-bottom: 15px;}
.heading-25 h4, .heading-25 h5, .heading-25 h6 {font-size: 25px !important;}
.heading-20 h4, .heading-20 h5, .heading-20 h6 {font-size: 20px !important;}
.heading-18 h4, .heading-18 h5, .heading-18 h6 {font-size: 18px !important;}
.heading-20 > ul > li {font-size: 16px !important;}
.text35 {text-align: center;}
.text35 h4 {font-weight: 400 !important; margin: 5px 0px; font-size: 22px !important;}
.benefits-box3 {text-align: center;}
.benefits-box3 h4 {font-size: 28px !important; font-weight: 400 !important; margin: 0px !important;}
.benefits-box3 .fusion-title {margin: 5px 0px !important;}
.benefits-box3 .fusion-text p {font-size: 18px; line-height: 25px; color: #212529;}

/* Resource Page */
.boxes {width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; margin-top: 50px; margin-bottom: 50px;}
.resource-box {width: calc(100% / 3 - 40px); margin: 0 20px 40px; border-radius: 20px; -webkit-box-shadow: 0px 0px 15px 0px rgba(98, 98, 98, 0.2); box-shadow: 0px 0px 15px 0px rgba(98, 98, 98, 0.2); padding-bottom: 35px; position: relative; overflow: hidden; background: #ffffff;}
.resource-img img {width: 100%;}
.resource_read {display: block; text-align: center;}
.resource-content {padding: 20px 25px;}
.resource-content h4 {font-size: 22px !important; color: #005695 !important; line-height: 1.1 !important; margin-top: 0px; margin-bottom: 10px;}
.resource-content p {color: #333333; font-size: 16px; line-height: 1.3;}
.resource_read a {display: inline-block; max-width: 160px; width: 100%; line-height: 40px; color: #00bc70; border: 2px solid #00bc70; border-radius: 50px; font-size: 14px; font-weight: 600; text-decoration: none; position: absolute; bottom: 20px; left: 29%;}
.resource_read a:hover {text-decoration: none; background-color: #00bc70; color: #fff;}
.pagination-btn {margin-bottom: 30px;}
.category {position: relative;}
.blue_label {background: #05c1ff;}
.green_label {background: #35ad00;}
.red_label {background: #e5184a;}
.violet_label {background: #7300c3;}
.category .custom-label {padding: 0px 25px; display: inline-block; height: 35px; line-height: 35px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; text-align: center; margin-top: 12px;}
.category .custom-label p {margin: 0; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: 600; line-height: 39px; padding-top: 0; padding-bottom: 0;}

/* 26-12-2019 */
/* Suresh Css */
.filter_boxes {display: flex; /* flex-wrap: wrap; */}
.filter_box {width: calc(100% / 4);}
.filter_box .my-select {width: 100%; padding: 0px 15px; font-size: 16px; font-family: inherit; border: 1px solid #2e2e2e; height: 47px; border-radius: 5px; position: relative; appearance:none; -webkit-appearance: none;}

/* Header Section */
@media screen and (min-width: 806px){
.header_top_section {padding: 3px 0px; line-height: 30px; background-color: #00bc70;}}
@media screen and (max-width: 805px) {
.header_top_section {padding: 3px 0px; line-height: 14px; background-color: #00bc70;}
}
.social_section ul {padding: 0px; margin: 0px;}
.social_section ul li {list-style: none; display: inline-block;}
.social_section ul li a {padding: 10px; color: #2e2e2e;}
.social_section ul li a::before, .contact_section a {font-size:12px; color: #ffffff;}
.social_section ul li a:hover::before {color: #f47920;}
.social_section ul li:first-child > a {padding-left: 0px;}
.flex-section {display: flex;}
.social_section, .contact_section {width: calc(100% / 2);}
.contact_section {text-align: right; font-weight: bold;}
.contact_section a i {color: #ffffff;}
nav .fusion-caret {margin-left: 4px;}
.fusion-main-menu > ul > li > a {font-weight: 400;}
.fusion-main-menu > ul > li > a .fusion-button {text-transform: none; background: #00bc70; border-color: #00bc70; font-family: GothamBook; font-size: 14px; font-weight: 400; padding-top: 8px; padding-bottom: 8px; min-width: 170px; letter-spacing: 0;}
body #side-header .fusion-logo, body .fusion-header .fusion-logo {margin: 12px 0px 12px 0px;}
.contact_section a {font-weight: 600;}

/* Suresh Css */
.pagination-btn {display: inline-block;}
.pagination-btn .current, .pagination-btn .inactive, .pagination-btn a {padding: 7px 14px; margin-right: 10px; border: 2px solid #00bc70; border-radius: 50px;}
.pagination-btn .current {background-color: #00bc70; color: #ffffff;}
.text-center {text-align: center;}
.filter_container {background-color: #f57920; padding-top: 25px; padding-bottom: 25px; padding-right: -30px; padding-left: -30px;}
.new_filter_design  .filter_container {background-color: transparent !important; position: absolute !important; top: -100px !important; right: 0px !important; left: 0px !important;}
.filter_box {display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0px; /* margin-bottom: 40px; margin-top: 40px; */ margin-right: 30px;}
.filter_box:last-child {margin-right: 0px;}
.filter_box li {list-style: none; display: inline-flex; margin-bottom: 10px;}
.filter_box li a {padding: 5px 30px; border: 1px solid #f57920; border-radius: 50px; font-size: 16px; text-transform: capitalize;}

/* Resource Page */
/* Single partner post page NN 24-12-2019 START */
#hs-form-iframe-0 {width: 100% !important;}
.single-partner .single-right {float: none; width: calc(90% - 15px); margin-left: 5%;}

/* Desktop */
.single-partner .single-left {float: left; width: 100% !important;}
.single-partner .featured_img {width: 80%; margin: 0 auto !important; float: left;}
.single-partner .social-media {margin: 35px auto 30px; width: 20%; text-align: left; float: right;z-index: 999 !important;
position: relative  !important;}

/* 800 or less */
@media only screen and (max-width:800px){
	.single-partner .single-left {float: none; width: 100% !important;}
	.single-partner .featured_img {width: 300px; margin: 0 auto !important; float:none !important;}
	.single-partner .social-media {margin: 0 auto 30px; width: 300px; text-align: center; float:none !important;z-index: 999 !important;
position: relative  !important;}
}

/*
.single-partner .single-right {float: right; width: calc(75% - 15px);}
.single-partner .single-left {float: left;} */
.single-partner .social-media a {display: inline-block; margin-right: 10px;}
.single-partner .social-media h4 {display: block; color: #025595; margin: 5px 0px;}

/* Single partner post page NN 24-12-2019 END */
/* Popup css NN 06-01-2020 START */
.cms_local .cms_error {color: red; margin-top: 10px;}

/* Popup css NN 06-01-2020 END */
/* 26-12-2019 */
.main-webinar {background:#ffffff; padding:30px; /* border-radius:30px; */}
.main-webinar .col-2 label {width:49%;}
.main-webinar .col-2 input {margin-bottom:15px;}
.main-webinar .col-1 input {margin-bottom:15px;}
.main-webinar .col-1 textarea {margin-bottom:15px;}
.main-webinar .col-2 select {margin-bottom:15px;}
.main-webinar .col-2 {display: flex; justify-content: space-between;}
.main-webinar .col-2 input {height:40px; border-radius:25px;}
.main-webinar .col-1 input {height:40px; border-radius:25px;}
.main-webinar .col-2 select {height:40px; border-radius:25px;}
.main-webinar .col-1 input[type="checkbox"] {margin-bottom:5px}
.main-webinar .sbt-btn {display: flex; justify-content: center;}
.cms-validate {color: red;}
.main-webinar .sbt-btn input {max-width:245px; width:100% !important;}
.main-webinar label {display:block;}
.main-webinar .col-1 textarea {border-radius:25px;}
.main-webinar .col-1 span.wpcf7-list-item.first {margin:0;}
.share-icons {display:flex;}
.share-icons .fusion-social-links {float: right; margin-left: 10px;}
.custom-banner,.position-relative {position: relative;}
.custom-banner .custom-header h2 {margin:0; padding:6px 0;}
.custom-banner .custom-header h1 {margin:0; padding:6px 0;}
.custom-banner::before {position: absolute; content: ''; background: rgba(0, 0, 0, 0.30); width: 100%; height: 100%; margin: 0; padding: 0; margin: -50px 0 0 -10px;}
.main-webinar .select-arrow {-webkit-border-top-right-radius: 25px !important; -webkit-border-bottom-right-radius: 25px !important; -moz-border-radius-topright: 25px !important; -moz-border-radius-bottomright: 25px !important; border-top-right-radius: 25px !important; border-bottom-right-radius: 25px !important;}
.cms-sec2 h4 {color: #005695 !important; font-size: 26px !important;}
.cms-sec2 .fusion-title-text {margin-bottom: 7px !important;}
.cms-sec2 .fusion-text p {font-size: 16px; line-height: 1.6; color: #404040;}
.cms-sec2 .fusion-column-content {padding-left: 15px; padding-right: 15px;}
.cms-sec2 .fusion-button-default-size {min-width: 170px; text-transform: none; font-size: 17px; letter-spacing: 0; padding: 11px 29px !important;}
.cms-sec2 .fusion-button-default-size span{font-size: 17px;}
.content-box p{font-size: 16px; line-height: 1.5;}
.content-box .fusion-button-default-size { text-transform: none; font-size: 17px !important;  padding: 11px 29px !important; font-weight: 600; letter-spacing: 0;}
.cms-sec7 .fusion-testimonials  {max-width: 900px; margin: 0 auto;}
.cms-sec7 .fusion-testimonials p {letter-spacing: 1px;} 
.fusion-testimonials.clean .author {font-weight: 700; letter-spacing: 0;}
.cms-sec7 #fusion-testimonials-1 .activeSlide {background-color: #025595;}
.cms-sec8 {background-color: rgba(1,12,18,0.85) !important;}
.cms-sec8 .fusion-button-default-size{text-transform: none; font-size: 17px !important;  font-weight: 600; letter-spacing: 0; min-width: 200px; margin-top: 20px;}
footer section.widget_text p{margin-bottom: 0;}
footer nav {margin-top: 30px;}
footer .fusion-social-network-icon:hover {color: #004a98 !important;}
.sub-title {font-size: 30px; margin-bottom: 0 !important; display: block;}
.servc-boxes {display: flex; flex-wrap: wrap; justify-content: space-between; }
.servc-boxes .colbox {width: calc(25% - 25px); background-color: #ffffff; padding: 25px 20px; display: flex; flex-wrap: wrap; }
.servc-boxes .colbox .mediabx svg{ fill: #f57920; }
.servc-boxes .colbox .mediabx {width: 120px; height: 120px; margin: auto; margin-bottom: 20px;}
.servc-boxes .colbox h4 {color: #005695; font-weight: 700; font-size: 22px; text-align: center; margin-bottom: 10px; margin-top: 0;}
.servc-boxes .colbox p {color: #2e2e2e; text-align: center; line-height: 1.6; margin-bottom: 20px; color: #2e2e2e; font-size: 16px; text-align: left;}
.servc-boxes .colbox .btn-more {border:2px solid #f47920; line-height: 40px; border-radius: 25px; width: 170px; font-weight: 600; color: #f47920; text-transform: none; font-size: 17px; text-decoration: none; justify-content: center; margin: auto; align-self: flex-end; display: flex;  margin: 0 auto;} 
.servc-boxes .colbox .btn-more:hover {background-color: #f47920; color: #fff;}

/*nn 17-01-2020*/
.fusion-text .custom-header h1{font-size: 40px;line-height: 45px;}
.fusion-text .custom-header h4 {font-size: 20px;line-height: 30px;margin: 5px 0px;}
.fusion-text .custom-header,.fusion-text .custom-header h3 ,.fusion-text .custom-header h1, .fusion-text .custom-header h4{color: #fff;}
.fusion-text .custom-header p{font-size: 22px;line-height: 32px;}
.fusion-text .custom-header ul li{ font-size: 20px; }
.cms-4box .fusion-button span{ font-size: 17px; }
.fusion-text .custom-header h3 { font-size: 30px;line-height: 40px;margin: 13px 0px;}
.sticky-form__tab{font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;font-size: 18px;background-color: #f57920;color: white;-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform: rotate(270deg);-webkit-transform: rotate(270deg);transform: rotate(270deg);-moz-transform-origin: left top 0;-ms-transform-origin: left top 0;-o-transform-origin: left top 0;-webkit-transform-origin: left top 0;transform-origin: left top 0;z-index: 99999;width: 200px;position: fixed;top: 330px;right: -158px;border:0;padding: 10px;/*font-weight: bold;*/ text-transform: uppercase;display:none !important;}
.pum-container .popmake-title{font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;margin-bottom: 15px; color:#4483b1!important;}
.pum-container .hs-form-field label{font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;color: #4483b1!important;}
.pum-container .hs-button {background-color: #f57920 !important;font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;text-shadow: none !important;border:0 !important;}
.pum-container .hs-button.hover {box-shadow:none;}
.hs-form-6eee15fa-17c0-4d6e-8091-df668f447984_b061040d-b6ef-44fd-9384-2d8478059bce .actions {background: transparent; margin-top: 0px; margin-bottom: 0px; padding: 0 20px 0 0px; border-top: none; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -ms-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;}
iframe.purechat-launcher-frame .purechat-chatbox .purechat-launcher-message-wrapper .purechat-launcher-message{display:none !important;visibility:hidden !important;}
/* NN 20-01-2020 */
/* Map Create css*/
.federal-contractor-map__logo-container img {width: 75%; height: auto;}
 .img-fluid {max-width: 100%;}
.federal-contractor-map__logo-container {position: absolute; width: 40%;}
.text-center {text-align: center !important;}

/*21-01-2020 NN*/
.cmsbtn span {font-size: 17px;}
.cms-solutions {fill: #f57920;}

/* Suresh Rao */
.select2-container--bootstrap .select2-selection--single .select2-selection__arrow b {border-color: #6e8089 transparent transparent; border-style: solid; border-width: 10px 8px 0; height: 0; left: 0; margin-left: -14px; margin-top: -2px; position: absolute; top: 50%; width: 0}
.select2-container--bootstrap .select2-selection--single .select2-selection__placeholder {color: #6e8089; font-weight: bold; font-size: 16px; line-height: 33px;}
.select2-container--bootstrap .select2-selection--single {height: 45px;}
.select2-container--bootstrap .select2-selection {border: 0px; border-radius:0px;}
.select2-container .select2-selection .select2-selection__arrow {border: 0px;}
.select2-selection__rendered {font-size: 16px; line-height: 34px; color: #6e8089 !important;}
.select2-container--bootstrap.select2-container--open .select2-selection .select2-selection__arrow b {border-color: transparent transparent #6e8089; border-width: 0 8px 8px;}
.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {background-color: #f57920; color: #fff;}
.filter_box .search_term {height: 45px; padding-top: 2px; font-size: 16px; font-weight: bold; color:#718089;}
.filter_box input::placeholder {font-size: 16px; padding-top: 10px; /* line-height: 34px; */ color: #6e8089 !important; font-weight: bold;}
.input-search {position: relative; width: 100%;}
.input-search i.fa {position: absolute; right: 15px; top: 20%; font-size: 26px; font-weight: 600;}

/* Suresh Rao */
/*.text-center {text-align: center !important;}
.imageframe-align-center {height: 260px; margin-bottom: 10px;}
.fusion-layout-column .fusion-column-content-centered {min-height:0!important;} */
.menu-footer-group .widget_nav_menu li a::before {content: '';}
.menu-footer-group .widget_nav_menu li a {text-align: left;}
.menu-footer-group .widget_nav_menu li {border: 0px;}
.fusion-mobile-menu-icons a {font-size: 28px; color: #005595;}
.fusion-mobile-menu-icons a::after, .fusion-mobile-menu-icons a::before { color: #005595 !important;}
.ltr .fusion-mobile-menu-text-align-center .fusion-open-submenu {right: 10px;}
body .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {font-size: 18px;}
.menu-footer-group .widget_nav_menu li {padding-top: 0px; padding-bottom: 0px; }
.cms-overlay { position: relative;}
.cms-overlay::after { content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 0; background-color: rgba(0,0,0,0.55); }
.cms-overlay.cms-overlayb::after { background-color: rgba(0,68,118,0.7); }
.hero-section .fusion-button.button-1:hover {background: none !important; border-color: #fff !important;}
.hero-section .fusion-button.button-1:hover .fusion-button-text {color: #fff !important;}
.cms-dr1 .fusion-layout-column .fusion-imageframe{max-width: 100px; max-height: 100px;}
.cms-dr1 .fusion-layout-column .fusion-imageframe svg  {max-height: 95px !important  ; max-width: 100%; }
.cms-dr1 .fusion-layout-column .fusion-imageframe img {max-height: 95px !important  ; width: auto !important; }
.cms-dr1 .fusion-layout-column .fusion-title {margin-bottom: 5px !important; text-align: left !important;}
.cms-dr1 .fusion-layout-column p {color: #2e2e2e; font-size: 16px !important ; line-height: 1.5 !important; }
.cms-dr1 .fusion-layout-column .fusion-button {font-size: 17px; color: #f47920; min-width: 160px; letter-spacing: 0; padding: 10px 15px;}
.cms-dr4 .fusion-text {max-width: 980px; margin: 0 auto;}
.cms-dr4 .fusion-text p {font-size: 30px !important ;}
/* p {font-size: 40px;line-height: 1;} */
p {font-size: 18px; line-height: 1.7;}
.cms-dr12 .cms-left-dr {padding-top: 20px;}
.cms-dr12 .cms-left-dr h6 {margin-top: 30px;}
.federal-contractor-map { max-width: 570px; margin: 0 auto;}
.cms-dr5 h3.title-heading-center p, .cms-dr5 h3.title-heading-center {font-size: 32px !important;}
.cms-dr5 .fusion-button {padding: 11px 29px !important; font-size: 17px !important; letter-spacing: 0; margin-top: 20px;}
.cms-dr5 .desc_box ul ul {padding-left: 0; margin-left: 0; margin-bottom: 20px;}
.cms-dr5 .desc_box ul ul li {display: inline-block; max-width: calc(50% - 3px);}
.cms-dr6 .desc_box h4, .cms-dr7 .desc_box h4, .cms-dr8 .desc_box h4{ font-size: 24px !important;  }
.cms-mjl5 .orange h4 {color: #fff !important;}
.cms-mjl5 .desc_box p span {font-size: 17px;}
.cms-mjl5 .desc_box ul li span{font-size: 17px;}
.cms-lr4 h4 {font-size: 34px !important; margin-bottom: 15px !important; margin-top: 0 !important;}
.cms-lr4 p {font-size: 20px !important;}
body.fusion-button_size-large .cms-lr4 .fusion-button-default-size {font-size: 18px !important; padding: 15px 30px !important;}
.cms-oc3 .mockup_table table thead th:first-child {width: 46%;}
.cms-oc5 .orange h4 {color: #fff !important}
.desc_box.orange h4 {color: #fff !important;}
.desc_box.orange p span {font-size: 18px;}
.desc_box.orange ul li span, .desc_box.orange ul li strong{font-size: 18px; color: #fff;}
body.fusion-button_size-large .fusion-button-default-size, body.fusion-button_size-large button.button { letter-spacing: 0; font-size: 13px !important; padding-top: 11px !important; padding-bottom: 11px !important; }
.cms-dr1 h4 {color: #025595 !important; }
.fusion-sharing-box.share-box {background-color: #025595 !important;}
body.fusion-button_size-large .cms-ofr6 .fusion-button-default-size {border-color: #fff; }
body.fusion-button_size-large .cms-ofr6 .fusion-button-default-size span {color: #fff;}
body.fusion-button_size-large .cms-ofr6 .fusion-button-default-size:hover {border-color: #f47920; }
.cms-ofr5 article.column p{font-size: 17px; color: #2e2e2e !important; line-height: 1.5;}
.cms-ofr5 article.column h4{font-size: 24px !important; line-height: 1.2 !important; margin-bottom: 15px !important;}
.cms-ofr5 article.column h4 a {color: #005695;}
body.fusion-button_size-large .cms-ofr5 .fusion-button-default-size {padding: 15px 40px !important; font-weight: 600 !important;}
.odigest2 .fusion-layout-column {max-width: 800px; margin: 0 auto !important;}
.odigest2 .fusion-layout-column p {font-size: 18px !important; margin-bottom: 30px;}
.odigest2 .fusion-layout-column h3 {line-height: 1;}
.odigest2 .cms-digest {position: relative; display: flex; max-width: 600px; margin: auto; padding-bottom: 20px;}
.odigest2 .cms-digest .your-email {width: 100%;}
.odigest2 .cms-digest .your-email input {height: 52px; border-radius: 30px; font-size: 17px !important; padding-left: 25px !important; padding-right: 200px !important;}
.odigest2 .cms-digest p .wpcf7-submit {width: 200px !important; height: 52px; line-height: 50px; font-size: 18px !important; position: absolute; right: 0; top: 0;}
.cms-cg3 p strong {font-size: 16px }
body.fusion-button_size-large .cms-ipart3 .fusion-button-default-size {border-color: #fff;}
body.fusion-button_size-large .cms-ipart3 .fusion-button-default-size span {color: #fff;}
body.fusion-button_size-large .cms-ipart3 .fusion-button-default-size:hover {border-color: #f57920;}
.fusion-mobile-menu-text-align-center li.fusion-mobile-nav-item li a::before {content: '';}
.font-16, .font-16 p {font-size: 16px !important;}
.font-13,.font-13 p {font-size: 13px !important;}
a.float-btn-readmore {position: absolute; left: 0; bottom: 25px; left: 50%; transform: translate(-50%);}
.icon_box {fill: #fff; height: 50px;}
.center {text-align: center !important;}
.list-none {list-style: none;}
.cms-oc4 {padding: 0 30px !important;}
.cms-oc4 .map_side_section p {line-height: 1.5;}
.hero-banner__subtitle > span {font-size: 20px !important; line-height: 1.5;}
.height-100 {height:100px;}
.odigest2-bottom strong {font-size: 25px; text-align: left; padding-bottom: 20px; display: inline-block; color: #f57920;}
.odigest2-bottom {padding-bottom: 30px;}
.odigest2-bottom .your-email input {border: 1px solid #f57920;}
.odigest2-bottom input:focus {border: 1px solid #f57920 !important;}
.odigest2-bottom input::-webkit-input-placeholder {color: #f57920 !important; font-family:PTSansRegular,Arial,Helvetica,sans-serif !important;}
.odigest2-bottom input::-moz-placeholder {color: #f57920 !important; font-family:PTSansRegular,Arial,Helvetica,sans-serif !important;}
.odigest2-bottom input:-ms-input-placeholder {color: #f57920 !important; font-family:PTSansRegular,Arial,Helvetica,sans-serif !important;}
.odigest2-bottom input:-moz-placeholder {color: #f57920 !important; font-family:PTSansRegular,Arial,Helvetica,sans-serif !important;}
.state-list a {color:#005695 !important;}
.fusion-column-wrapper a:hover {color:#fff;}
.text-white {color:#fff;}
.big-font-18 q p {font-size: 18px;}
.modal-1 .modal-lg {width: 600px;}
.modal-1 .wpcf7-form input {height: 40px !important;}
.modal-1 h3 {text-align: center; font-size: 24px;}
.modal-1 p {font-size: 18px;}
.modal-1 .modal-lg {width: 600px;}
.padding-top-mb {margin-top: auto;}

@media only screen and (max-width:900px) {
  .modal-1 .modal-lg {width: auto;}
  .padding-top-mb {margin-top: 25px;}
}

.text-blue {color: #025595 !important;}
.resource-img-inner {display: none;}
.resource-img {height: 170px; background-size: cover;}

/* Webinars Section */
.webinar__title-bar {background-color: #0f5688; border-bottom: 6px solid #abc9e6; padding: 15px; padding-bottom: 20px;}
.webinar__accordion {background-color: transparent; width: 100%; color: #abc9e6; font-size: 18px; padding-bottom: 10px; padding-left: 0; text-align: left; border: none; outline: none;}
.webinar__title-text {color: #FFFFFF; font-size: 22px; line-height: 1.5em;}
.webinar__date {font-size: 16px; color: #3e3e3e; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; font-weight: bold;}
.webinar__submit {text-decoration: none; display: inline-block; width: auto; min-width: 150px; background-color: #0f5688; text-align: center; padding: .25rem; margin-top: 10px; margin-bottom: 10px; color: #fefefe; margin-right: 15px; height: 45px;}
.webinar__submit:hover {background-color: #FFFFFF; border: 1px solid #0f5688;}
.weinar-date-block {display: flex; justify-content: space-between;}
.row-wrapper {display: flex;}
.webinar-content {width: 80%; border-left: 1px solid #DCDCDC;}
.row-wrapper {border-bottom: 1px solid #dee2e6;}
.colum-left {-ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; position: relative; width: 100%; min-height: 1px; padding-right: 15px; padding-left: 15px;}
.colum-right {-ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; position: relative; width: 100%; min-height: 1px; padding-right: 15px; padding-left: 15px;}
.row-wrapper01 {display: flex; padding: 20px;}
.row-wrapper02 {display: flex; padding: 20px;}
.webinar__certification-logos {display: flex; justify-content: center; align-items: center; margin-right: 20px;}
.wrapper {border: 1px solid #eeeeee;}
.colum-right > ul > li {list-style: none; line-height: 1.5em; margin: 5px 0 5px 0; background: url(checkmark.png) no-repeat 0 2px; font-size: 13px; padding-left: 30px;}
.colum-right > ul {padding: 0;margin-right: 40px;}
.webinar__attend p {font-size: 11px; margin: 0;}
.webinar__attend b {font-size: 11px; margin: 0;}
.colum-right h5 {font-size: 20px; margin: 0px;}

@media only screen and (max-width: 1024px) {
	.webinar-img {display: none;}
}

@media only screen and (max-width: 992px) {
	.colum-left {max-width: 50%; flex:0 0 50%;}
	.colum-right {max-width: 50%; flex:0 0 50%;}
}

@media only screen and (max-width: 767px) {
	.weinar-date-block {flex-wrap: wrap; justify-content: center;}
	.colum-left {max-width: 100%; flex: 0 0 100%;}
	.colum-right {max-width: 100%; flex: 0 0 100%;}
	.row-wrapper01 {display: block; padding: 15px; margin-right: 20px;}
	.row-wrapper02 {display: block;}
}
.mb-40 {margin-bottom: 40px;}
.white-me .hero-banner__title {color: #ffffff !important;}
.white-me .hero-banner__subtitle {color: #ffffff !important;}
.webinar-img img {display: none;}
.webinar-img {background-size: cover; width: 20%; background-position: center center;}
.webinar-collapse {width: 100%; text-align: center;}
.webinar-collapse > a {padding: 10px 0px; display: block;}
.collape-web {height: 0px; overflow: hidden;}

/* Webinars Sections */
html body div.content div.mb-4 div.hero-banner.text-center.pb-5 {background-image: url("https://dev.localjobnetwork.com/wp-content/uploads/2020/02/hero_img_asktheexperts_blue.png") !important;}

/* Suresh Content */
.author-bio-section {margin-top: 30px;}
.author_main_section {display: flex;}
.author-pic {padding-right: 25px;}
.author_social_section ul {list-style: none; padding: 0px; margin: 0px;}
.author_social_section ul li {display: inline-block; padding-top: 8px;}
.author_social_section ul li a {padding-right:10px; font-size: 20px;}
.single-authors .fusion-page-title-bar {display: none;}
.author_bio {padding-top: 15px;}
.top-notification {color: #fff; font-size: 13px; text-align: center;}
.top-notification img {padding: 2px 0px;}
.fusion-footer-widget-area .widget_nav_menu li a::before {display: none;}
.diversity-table {font-size: 16px; font-family: GothamBold; line-height: 24px;}
div.diversity-table tr td {padding: 0px; border-bottom: 0px;}
.build-relationships ul {padding-left:0px; font-size:14px; font-family:GothamBook; list-style: none;}
.build-relationships ul li::before {color:#004a98; content: "\2022"; font-weight: bold; display: inline-block; width: 1em; font-size: 16px;margin-left:-16px !important;}
.fusion-main-menu > ul > li > a:hover .fusion-button {background: #004a98; border-color: #004a98;}
.post-content .hero-banner p{ margin-bottom: 10px;}
.post-content .hero-banner .customheading {
    margin-top: 0px;
	margin-bottom: 10px;
}
.post-content .three-block-container p, .post-content .remove-p-margin p {margin-bottom:2px;} 
aside#text-5 {padding:24px !important;}
.fusion-footer-widget-column ul.menu {font-size: 14px; font-family: GothamMedium;}

/**** custom css added on 09-07-2020 ****/
.home_banner_caption {padding-left: 80px;}
.why_diversity_col {position: relative;}
.why_diversity_col .fusion-column-wrapper {padding: 50px 40px; min-height: 445px !important;}
.why_diversity_col .fusion-title h4 {position: relative;}
.why_diversity_col .fusion-title h4 span.arrow {position: absolute; width: 19px; height: 30px; right: 40px; top: 21px;}
.why_diversity_col .fusion-column-wrapper {padding: 50px 40px 50px 40px !important;}
.why_diversity_col .fusion-column-wrapper .fusion-text {padding-bottom: 40px;}
.why_diversity_col .diversity_label {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); padding-bottom: 50px; width: calc(100% - 40px);}
.home_three_box {position: relative;}
.home_three_box .fusion-column-wrapper {padding: 40px !important; /*min-height: 350px !important;*/}
.home_three_box .home_three_box_btn {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); margin-bottom: 40px; white-space: nowrap;}
.counter-styling .display-counter{font-family: "Gotham-Light"; line-height: 100px;}
.counter-styling .unit{font-size: 39px; font-family: "Gotham-Light";}
.counter-styling.fusion-counters-box .fusion-counter-box .counter-box-container{padding: 0px;}

/**** custom css added on 10-07-2020 ****/
.why_diversity_col .content-box-percentage .unit {font-size: 39px;}
.why_diversity_col .counter-box-container .counter-box-content {color: #5d5f64; font-size: 13px; position: absolute; top: 40px; right: 5px;}

/**** custom css added on 13-07-2020 ****/
.three-block-container {padding: 70px 80px !important;}
.counter-styling.fusion-counters-box .fusion-counter-box .counter-box-container {max-width: 210px; margin: 0 auto; position: relative;}
.why_diversity_seprator {margin: 35px 0 !important;}
.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.display-counter {font-size: 138px !important; line-height: normal !important;}
.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.unit {font-size: 39px !important;}
.home_banner_caption label {color: #ffffff; font-size: 11px; font-family: Gotham-Light; margin: 0; padding: 0;}
.home_banner_caption .caption_one {font-size: 58px; font-family: GothamBook; line-height: 54px; color: #ffffff;}
.home_banner_caption .caption_two {font-size: 16px; font-family: Gotham-Light; line-height: 18px; color: #ffffff;}
.later{display: none !important;}
.vertical-align-content{padding-left: 10% !important; padding-right: 10% !important;}
.post-content .circa-works h6{ color: #004a98;font-size: 15px;font-family: GothamBold; margin:0px; line-height:15px;}
.circa-works p{ color: #606060;font-size: 12px;font-family: Gotham-Light;}

.webinars-main-section .controller-wrapper .desc_box strong,.webinars-main-section .controller-wrapper .desc_box span{color: #00bc70 !important;}

.single-articles .fusion-page-title-bar::after , .single-resource_item .fusion-page-title-bar::after{
    content: '' !important;
    position: absolute !important;
    background-color: rgba(45, 111, 181, 0.4) !important;
    top: 0px !important;
    bottom: 0px !important;
    right: 0px !important;
    left: 0px !important;
}
.single-resource_item.avada-has-titlebar-content_only.fusion-body .fusion-page-title-bar{
    background-size: cover;
    position: relative;
}